import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DealersInfoComponent } from './dealers-info.component';

describe('DealersInfoComponent', () => {
  let component: DealersInfoComponent;
  let fixture: ComponentFixture<DealersInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DealersInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DealersInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
